/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
.component.cxa-login-component {
  padding: 0; }
  .component.cxa-login-component form {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    align-content: space-between;
    flex-flow: column wrap; }
    .component.cxa-login-component form input::placeholder {
      opacity: 0.7;
      font-weight: 400; }
    .component.cxa-login-component form input::-ms-input-placeholder {
      opacity: 0.7;
      font-weight: 400; }
    .component.cxa-login-component form input:-ms-input-placeholder {
      opacity: 0.7;
      font-weight: 400; }
    .component.cxa-login-component form > * {
      align-self: flex-start; }
    .component.cxa-login-component form > * {
      margin: 0; }
    .component.cxa-login-component form > * {
      width: 100%; }
    .component.cxa-login-component form > div {
      display: flex;
      justify-content: flex-start;
      align-items: flex-start;
      align-content: space-between;
      flex-flow: column nowrap;
      margin-bottom: 15px; }
      .component.cxa-login-component form > div > * {
        align-self: flex-start; }
      .component.cxa-login-component form > div > *:not(:last-child) {
        margin-bottom: 3px; }
      .component.cxa-login-component form > div > *:not(:first-child) {
        margin-top: 0; }
      .component.cxa-login-component form > div input[type="text"] {
        width: 100%; }
      .component.cxa-login-component form > div input[type="password"] {
        width: 100%; }
      .component.cxa-login-component form > div select {
        width: 100%; }
    .component.cxa-login-component form > div > label {
      margin-right: 3px; }
    .component.cxa-login-component form input[type='radio'] + label {
      margin-right: 3px; }
    .component.cxa-login-component form input[type='checkbox'] + label {
      margin-right: 3px; }
    .component.cxa-login-component form input[type='text'] {
      height: 34px;
      border-radius: 4px;
      background-color: #fff;
      color: #747a83;
      border: solid 1px #b9bcc1;
      background-image: none;
      box-shadow: none !important;
      text-align: left;
      transition: all 0.3s;
      padding: 5px 10px;
      line-height: 1.42857143; }
      .component.cxa-login-component form input[type='text']:hover {
        border-color: #b8bbc0;
        transition: all 0.3s; }
      .component.cxa-login-component form input[type='text']:active, .component.cxa-login-component form input[type='text']:focus {
        border-color: #0e909f;
        transition: all 0.3s; }
      .component.cxa-login-component form input[type='text']:disabled, .component.cxa-login-component form input[type='text'].disabled, .component.cxa-login-component form input[type='text'][disabled], fieldset[disabled] .component.cxa-login-component form input[type='text'] {
        background-color: #f0f0f0; }
    .component.cxa-login-component form input[type='password'] {
      height: 34px;
      border-radius: 4px;
      background-color: #fff;
      color: #747a83;
      border: solid 1px #b9bcc1;
      background-image: none;
      box-shadow: none !important;
      text-align: left;
      transition: all 0.3s;
      padding: 5px 10px;
      line-height: 1.42857143; }
      .component.cxa-login-component form input[type='password']:hover {
        border-color: #b8bbc0;
        transition: all 0.3s; }
      .component.cxa-login-component form input[type='password']:active, .component.cxa-login-component form input[type='password']:focus {
        border-color: #0e909f;
        transition: all 0.3s; }
      .component.cxa-login-component form input[type='password']:disabled, .component.cxa-login-component form input[type='password'].disabled, .component.cxa-login-component form input[type='password'][disabled], fieldset[disabled] .component.cxa-login-component form input[type='password'] {
        background-color: #f0f0f0; }
    .component.cxa-login-component form input[type='radio'] {
      -webkit-appearance: none;
      height: 34px;
      border-radius: 4px;
      background-color: #fff;
      color: #747a83;
      border: solid 1px #b9bcc1;
      background-image: none;
      box-shadow: none !important;
      text-align: left;
      transition: all 0.3s;
      display: inline-block;
      width: 34px;
      text-align: center;
      margin-right: 7px;
      padding: 5px;
      border-radius: 50px; }
      .component.cxa-login-component form input[type='radio']:hover {
        border-color: #b8bbc0;
        transition: all 0.3s; }
      .component.cxa-login-component form input[type='radio']:active, .component.cxa-login-component form input[type='radio']:focus {
        border-color: #0e909f;
        transition: all 0.3s; }
      .component.cxa-login-component form input[type='radio']:disabled, .component.cxa-login-component form input[type='radio'].disabled, .component.cxa-login-component form input[type='radio'][disabled], fieldset[disabled] .component.cxa-login-component form input[type='radio'] {
        background-color: #f0f0f0; }
      .component.cxa-login-component form input[type='radio']:active, .component.cxa-login-component form input[type='radio']:checked, .component.cxa-login-component form input[type='radio']:checked:active {
        font-weight: 400;
        color: #0e909f;
        border-color: #0e909f; }
      .component.cxa-login-component form input[type='radio']:checked:after {
        content: " ";
        font-size: 18px;
        color: #0e909f;
        background-color: #0e909f;
        border-color: #0e909f;
        width: 14px;
        height: 14px;
        border-radius: 50px;
        display: inline-block;
        vertical-align: middle; }
    .component.cxa-login-component form input[type='checkbox'] {
      -webkit-appearance: none;
      height: 34px;
      border-radius: 4px;
      background-color: #fff;
      color: #747a83;
      border: solid 1px #b9bcc1;
      background-image: none;
      box-shadow: none !important;
      text-align: left;
      transition: all 0.3s;
      display: inline-block;
      width: 34px;
      max-width: 34px;
      min-width: 34px;
      text-align: center; }
      .component.cxa-login-component form input[type='checkbox']:hover {
        border-color: #b8bbc0;
        transition: all 0.3s; }
      .component.cxa-login-component form input[type='checkbox']:active, .component.cxa-login-component form input[type='checkbox']:focus {
        border-color: #0e909f;
        transition: all 0.3s; }
      .component.cxa-login-component form input[type='checkbox']:disabled, .component.cxa-login-component form input[type='checkbox'].disabled, .component.cxa-login-component form input[type='checkbox'][disabled], fieldset[disabled] .component.cxa-login-component form input[type='checkbox'] {
        background-color: #f0f0f0; }
      .component.cxa-login-component form input[type='checkbox']:active, .component.cxa-login-component form input[type='checkbox']:checked, .component.cxa-login-component form input[type='checkbox']:checked:active {
        font-weight: 400;
        color: #0e909f;
        border-color: #0e909f; }
      .component.cxa-login-component form input[type='checkbox']:checked:after {
        content: "\2714";
        font-size: 18px;
        color: #0e909f;
        border-color: #0e909f;
        padding-top: 3px;
        display: inline-block; }
    .component.cxa-login-component form select {
      height: 34px;
      border-radius: 4px;
      background-color: #fff;
      color: #747a83;
      border: solid 1px #b9bcc1;
      background-image: none;
      box-shadow: none !important;
      text-align: left;
      transition: all 0.3s;
      -webkit-appearance: menulist;
      padding: 0 8px; }
      .component.cxa-login-component form select:hover {
        border-color: #b8bbc0;
        transition: all 0.3s; }
      .component.cxa-login-component form select:active, .component.cxa-login-component form select:focus {
        border-color: #0e909f;
        transition: all 0.3s; }
      .component.cxa-login-component form select:disabled, .component.cxa-login-component form select.disabled, .component.cxa-login-component form select[disabled], fieldset[disabled] .component.cxa-login-component form select {
        background-color: #f0f0f0; }
    .component.cxa-login-component form label {
      color: #6b717b;
      font-weight: 600; }
    .component.cxa-login-component form .login-submit {
      padding-right: 5px; }
      .component.cxa-login-component form .login-submit button {
        align-self: flex-end;
        border: 2px solid #0e909f;
        font-size: 14px !important;
        font-weight: 400;
        height: 34px;
        text-align: center !important;
        background: #0e909f;
        color: #fff !important;
        text-shadow: none;
        box-shadow: none;
        padding: 4px 25px 4px 25px;
        display: inline-block;
        cursor: pointer;
        border-radius: 4px;
        min-height: 42px;
        height: 42px;
        padding: 8px 25px 8px 25px;
        width: 50%;
        align-self: flex-start; }
        .component.cxa-login-component form .login-submit button:active, .component.cxa-login-component form .login-submit button:hover {
          background: #0d8896 !important;
          color: white;
          transition: all 0.3s; }
        .component.cxa-login-component form .login-submit button:active {
          background: #0c7783 !important;
          color: white;
          transition: all 0.3s; }
        .component.cxa-login-component form .login-submit button:disabled, .component.cxa-login-component form .login-submit button.disabled, .component.cxa-login-component form .login-submit button[disabled], fieldset[disabled] .component.cxa-login-component form .login-submit button {
          cursor: not-allowed;
          opacity: 0.4; }
        .component.cxa-login-component form .login-submit button:hover {
          color: #fff;
          background-color: #0a6f7b; }
        .component.cxa-login-component form .login-submit button:active {
          color: #fff;
          background-color: #064b53; }
        .component.cxa-login-component form .login-submit button span {
          color: #fff; }
